org.apache.cassandra.locator

## Interface SeedProvider

- All Known Implementing Classes:
    SimpleSeedProvider

      public interface SeedProvider

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<java.net.InetAddress>` | `getSeeds()`

- - ### Method Detail

    - #### getSeeds

          java.util.List<java.net.InetAddress> getSeeds()

Copyright © 2018 The Apache Software Foundation